> ## Documentation Index
> Fetch the complete documentation index at: https://docs.apinn.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Specials d'un événement



## OpenAPI

````yaml /api-reference/openapi.json get /api/specials/fixtures
openapi: 3.1.0
info:
  title: apinn — Pinnacle Data API
  version: 1.0.0
  description: Cotes Pinnacle en temps réel, format iso Pinnacle Data API.
servers:
  - url: https://api.apinn.io
security:
  - ApiKeyAuth: []
paths:
  /api/specials/fixtures:
    get:
      summary: Specials d'un événement
      parameters:
        - name: event_id
          in: query
          schema:
            type: integer
      responses:
        '200':
          description: Specials de l'event
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/SpecialOutright'
components:
  schemas:
    SpecialOutright:
      type: object
      properties:
        sport_id:
          type: integer
        league_id:
          type:
            - integer
            - 'null'
        special_id:
          type: integer
        bet_type:
          type: string
        special_name:
          type: string
        starts:
          type:
            - string
            - 'null'
        cutoff:
          type:
            - string
            - 'null'
        category:
          type: string
          description: Futures, Player Props, Specials…
        units:
          type:
            - string
            - 'null'
        event_id:
          type:
            - integer
            - 'null'
          description: null pour les futures de tournoi.
        period:
          type:
            - integer
            - 'null'
        runner_home:
          type:
            - string
            - 'null'
        runner_away:
          type:
            - string
            - 'null'
        contestant_id:
          type:
            - integer
            - 'null'
        contestant_name:
          type: string
        timestamp:
          type: string
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````